<?php 
// Blogger Spot Theme scripts and styles
function blogger_spot_files()
{
    wp_enqueue_style('blogger_spot_fontawesome', get_theme_file_uri('/plugins/font-awesome/css/font-awesome.min.css'));
    wp_enqueue_style( 'blogger_spot_google_fonts', 'https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,400;0,800;0,900;1,900&display=swap', false ); 
    wp_enqueue_style( 'blogger_spot_google_fonts_two', 'https://fonts.googleapis.com/css2?family=Work+Sans:wght@500;600&display=swap', false ); 
    wp_enqueue_style('blogger_spot_bootstrap', get_theme_file_uri('/plugins/bootstrap/bootstrap.min.css'));
    wp_enqueue_style('blogger_spot_tablericons', get_theme_file_uri('/plugins/tabler-icons/tabler-icons.min.css'));
    wp_enqueue_style('blogger_spot_style', get_theme_file_uri('/assets/css/style.css'));
    wp_enqueue_style('slicknav',   get_template_directory_uri() . '/assets/css/slicknav.css' );
    wp_enqueue_style('slick',   get_template_directory_uri() . '/assets/css/slick.css' );
    wp_enqueue_style('slicktheme',   get_template_directory_uri() . '/assets/css/slick-theme.css' );
    wp_enqueue_script('blogger_spot_jquery', get_theme_file_uri('/plugins/jquery/jquery.min.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('blogger_spot_bootstrapjs', get_theme_file_uri('/plugins/bootstrap/bootstrap.min.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('blogger_spot_lightense', get_theme_file_uri('/plugins/lightense/lightense.min.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('jquery-slicknav',  get_template_directory_uri() . '/assets/js/jquery.slicknav.js', array( 'jquery' ), true, true); 
    wp_enqueue_script('blogger_spot_script', get_theme_file_uri('/assets/js/script.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('blogger_spot_header', get_theme_file_uri('/assets/js/header.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('blogger_spot_menu', get_theme_file_uri('/assets/js/navigation.js'), array('jquery'), '1.0', true);
    wp_enqueue_script('blogger_spot_slick', get_theme_file_uri('/assets/js/slick.js'), array('jquery'), '1.0', true);
   
}
add_action('wp_enqueue_scripts','blogger_spot_files');


?>