<?php 
// Widget Area
function bloggerspot_widgets_init() {

    // First footer widget area, located in the footer. Empty by default.
	register_sidebar( array(
		'name' => __( 'First Footer Widget Area', 'blogger-spot' ),
		'id' => 'first-footer-widget-area',
		'description' => __( 'The first footer widget area', 'blogger-spot' ),
		'before_widget' => '<div id="%1$s" class="widget-container %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
		
}

// Register sidebars by running bloggerspot_widgets_init() on the widgets_init hook.
add_action( 'widgets_init', 'bloggerspot_widgets_init' );
?>