<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package blogger-spot
 */
get_header(); ?>
<?php if(have_posts())
{ ?>
<section class="page-header section-sm">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <p class="mb-2">Showing results for</p>
        <h1 class="section-title h2 mb-3">
          <span><?php the_search_query(); ?></span>
        </h1>
      </div>
    </div>
  </div>
</section>

<div class="container">
  <div class="row gy-5 gx-4 g-xl-5">
      <?php while(have_posts())
      {
          the_post();
           get_template_part( 'template-parts/content', 'search' );
       ?>
    
   <?php } ?>
   <div class="col-12 text-center">
        <?php echo paginate_links(); ?>
      </div>
  </div>
</div>
<?php } else 
{ ?>
<section class="page-header section-sm">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
     <?php get_template_part( 'template-parts/content', 'none' ); ?>
      </div>
    </div>
  </div>
</section>
<?php }?>
<?php get_footer(); ?>