<?php 
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package blogger-spot
 */

wp_footer(); ?>
<!-- start of footer -->
<footer>
  <div class="container">
    <div class="section">
      <div class="row justify-content-center align-items-center">
        
        <div class="col-xl-6 col-lg-8 col-md-10">
         
        <?php
if(is_active_sidebar('first-footer-widget-area')){
dynamic_sidebar('first-footer-widget-area');
}
?>
        </div>
  
        </div>
      </div>
      <div class="pb-5">
      <div class="row g-2 g-lg-4 align-items-center">
        <div class="col-lg-7 text-center text-lg-start">
          <p class="mb-0 copyright-text content"><?php echo footer_copyright_text(); ?> <?php echo creator_theme(); ?></p>
        </div>
        <div class="col-lg-5 text-center text-lg-end">
          <ul class="list-inline footer-menu">
            <?php
              wp_nav_menu(array(
                  'menu_class' => 'list-inline footer-menu',
                  'add_li_class' => 'list-inline-item m-0',
                  'container' => false,
                  'theme_location' => 'FooterMenuLocation'
              ));
              ?>

          </ul>
        </div>
      </div>
    </div>
    </div>
 
  </div>
</footer>
<!-- end of footer -->
 <a href="#scrolltop">
              <a href="#" class="fa fa-arrow-up scroll-arrow"></a>
            </a>
</body></html>