<?php 
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package blogger-spot
 */
get_header(); ?>
<section class="page-header section-sm">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h1 class="section-title h2 mb-3">
          <span><?php the_title(); ?></span>
        </h1>
        <ul class="list-inline breadcrumb-menu mb-3">
          <?php echo get_breadcrumb(); ?>
        </ul>
      </div>
    </div>
  </div>
</section>

<section id="content-blogger">
  <div class="container">
  <div class="row justify-content-center">
      <div class="col-lg-10">
        <div class="content">
        <?php the_content(); ?>    
    </div>
      </div>
    </div>
      
</div>
</section>
<?php get_footer(); ?>