<?php
/**
* Search form
*
* @package blogger-spot
*/
?>
<div class="search-block">
  <a href="" data-toggle="search-close">
    <span class="ti ti-x text-primary"></span>
  </a>
  <form role="search" method="get" id="searchform" class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
  <input type="text" name="s" id="s" placeholder="<?php the_search_query(); ?>" aria-label="search-query">
</form>
  <div class="mt-4 card-meta">
    <p class="h4 mb-3">See posts by tags</p>
  
    <ul class="card-meta-tag list-inline">
    <?php
    $tags = get_tags();
    if ( $tags ) :
        foreach ( $tags as $tag ) : ?>
         <li class="list-inline-item me-1 mb-2">
        <a class="small" href="<?php echo esc_url( get_tag_link( $tag->term_id ) ); ?>" title="<?php echo esc_attr( $tag->name ); ?>"><?php echo esc_html( $tag->name ); ?></a>
      </li>
        <?php endforeach; ?>
    <?php endif; ?>
     
    </ul>
  </div>

  <div class="mt-4 card-meta">
    <p class="h4 mb-3">See posts by categories</p>
    
    <ul class="card-meta-tag list-inline">
    <?php 
    $categories = get_categories();
    foreach($categories as $category) { ?>
    
  
      <li class="list-inline-item me-1 mb-2">
        <a class="small" href="<?php echo get_category_link($category->term_id) ?>"><?php echo $category->name ?></a>
      </li>
<?php   }
    ?>
    </ul>
  </div>
</div>