<?php 
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package blogger-spot
 */
get_header(); ?>
<section class="section-sm pb-0" id="content-blogger">
  <div class="container">
      <?php 
      while(have_posts())
      {
          the_post();
      get_template_part( 'template-parts/content', 'single' );
      }
      ?>
    
    
    <div class="disqus-comment">
      <div class="row">
        <div class="col-lg-10 mx-auto">
          <div class="block"><div id="disqus_thread"></div>
          <?php 
          if (comments_open()){
            comments_template();
        }
       
          ?>
          <?php  next_comments_link(); ?>
          </div>
        </div>
      </div>
    </div>
    <?php 
       $related_p = esc_html(get_theme_mod('related_posts_setting')); 
            $orig_post = $post;
            global $post;
            $categories = get_the_category($post->ID);
            if ($categories) {
            $category_ids = array();
            foreach($categories as $individual_category) $category_ids[] = $individual_category->term_id;
            $args=array(
            'category__in' => $category_ids,
            'post__not_in' => array($post->ID),
            'posts_per_page'=> $related_p, // Number of related posts that will be shown.
            'ignore_sticky_posts'=> 1
            );
            $my_query = new wp_query( $args );
            if( $my_query->have_posts() ) {
            ?>
    <div class="single-post-similer">
      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="text-center">
            <h2 class="section-title">
              <span>Related Posts</span>
            </h2>
          </div>
          <div class="row gy-5 gx-4 g-xl-5">
         <?php 
         while( $my_query->have_posts() ) {
          $my_query->the_post();
           get_template_part( 'template-parts/content', 'related' );
         }
         ?>
          </div>
        </div>
      </div>
    </div>
    <?php } } ?>
  </div>
</section>
<?php get_footer(); ?>