 <?php
        while(have_posts())
        {
            the_post();
        
        ?>
      <div class="col-lg-6">
        <article class="card post-card h-100 border-0 bg-transparent">
          <div class="card-body">
            <?php if(has_post_thumbnail()) {?>
              <a class="d-block" href="<?php echo the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
              <div class="post-image position-relative">
               <?php echo the_post_thumbnail(); ?>
              </div>
            </a>
            <?php } else { ?>
            
          <?php } ?>
            <ul class="card-meta list-inline mb-3">
              <li class="list-inline-item mt-2">
                <i class="ti ti-calendar-event"></i>
                <span><?php the_time('M m, Y '); ?></span>
              </li>
              <li class="list-inline-item mt-2">—</li>
              <li class="list-inline-item mt-2">
                <i class="ti ti-clock"></i>
                <span><?php echo vpsb_estimated_reading_time( get_the_content() ); ?> read</span>
              </li>
            </ul>
            <a class="d-block" href="<?php the_permalink(); ?>"
              title="The AGI hype train is running out of steam">
              <h3 class="mb-3 post-title">
                <?php the_title(); ?>
              </h3>
            </a>
            <p><?php the_excerpt(); ?></p>
          </div>
          <div class="card-footer border-top-0 bg-transparent p-0">
            <ul class="card-meta list-inline">
               <li class="list-inline-item mt-2">
              <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>" class="card-meta-author" title="Read all posts by - <?php echo get_the_author_meta('display_name'); ?>">
                <?php  echo get_avatar( get_the_author_meta('ID') ); ?> by <?php echo get_the_author_meta('display_name'); ?> </a>
             
            </li>
              <li class="list-inline-item mt-2">•</li>
              <li class="list-inline-item mt-2">
                <ul class="card-meta-tag list-inline">
                  <li class="list-inline-item small"><?php echo get_the_category_list(', '); ?></li>
                </ul>
              </li>
            </ul>
          </div>
        </article>
      </div>
      <?php } ?>