<div class="row justify-content-center <?php post_class( 'blogger-post' ); ?>">
      <div class="col-lg-10">
        <div class="mb-5">
          <h3 class="h1 mb-4 post-title"><?php the_title(); ?></h3>

          <ul class="card-meta list-inline mb-2">
            <li class="list-inline-item mt-2">
            <?php
              echo get_avatar( get_the_author_meta('ID') );
              ?>  by <span><?php the_author_posts_link(); ?></span>
            </li>
            <li class="list-inline-item mt-2">—</li>
            <li class="list-inline-item mt-2">
              <i class="ti ti-clock"></i>
              <span><?php echo vpsb_estimated_reading_time( get_the_content() ); ?> read</span>
            </li>
            <li class="list-inline-item mt-2">—</li>
            <li class="list-inline-item mt-2">
              <i class="ti ti-calendar-event"></i>
              <span><?php the_time('M m, Y '); ?></span>
            </li>
          </ul>
        </div>
      </div>
      <div class="col-lg-12">
        <div class="mb-5 text-center">
<?php echo the_post_thumbnail(); ?>        
</div>
      </div>
      </div>
      <div class="col-lg-12 post-content-block order-0 order-lg-2">
        <div class="content">
    <?php the_content(); ?>     
    </div>
    <?php wp_link_pages(); ?>
        <ul class="post-meta-tag list-unstyled list-inline mt-5">
          <li class="list-inline-item">Tags: </li>
          <?php echo get_the_tag_list(); ?>
        </ul>
      </div>
    </div>

    
    <div class="single-post-author">
      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="d-block d-md-flex">
            <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>">
              <?php
              echo get_avatar( get_the_author_meta('ID') );
              ?>
            </a>
            <div class="ms-0 ms-md-4 ps-0 ps-md-3 mt-4 mt-md-0">
              <h3 class="h4 mb-3"><?php echo the_author_posts_link(); ?></h3>
              <?php echo the_author_meta('description', 'blogger-spot') ?>
              <div class="content"><a href="<?php echo get_author_posts_url(get_the_author_meta('ID')); ?>">See all posts by this author <i class="ti ti-arrow-up-right"></i></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
